/* CSS Document */
@import url('fonts/stylesheet.css');
body {
	word-wrap: break-word;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	font-family: 'open_sansregular'!important;
	font-size:13px;
	background:#fff;
	
}

html {
    width: 100%;
    height: 100%;
}

ul,li{margin:0; padding:0;}


i.fa{margin-right:3px;}

p{line-height:205%;}

h1, h2, h3, h4, h5, h6{font-family: 'open_sansbold';}

h3{font-size:28px;}

.no-padding{padding:0;}

.no-padding-left{padding-left:0;}

.no-padding-right{padding-right:0;}

.no-padding-bottom{padding-bottom:0!important;}

.no-padding-top{padding-top:0;}

.pd-lr-20 {
    padding-left: 30px;
    padding-right: 30px;
}
.pd-r-20 {
    padding-right: 30px;
}
.pd-l-20 {
    padding-left: 30px;
}

/*---- Header ----*/
a.navbar-brand{color:#fff!important;font-family: 'open_sansbold'; font-size:25px; padding-left:0;}
.header{/*background:#62ceff; height:150px; color:#fff;*/}
.header{
    background: rgba(98,206,255,1);
    height: 151px;width: 100%;
    z-index: 1;}


.header ul li a{color:#fff; font-size:15px; font-weight:bold;}

.header ul.top-links li {border-right:1px solid #fff; padding:0 10px;}

.header ul.top-links li:last-child{border:0;}

.header .top-contact{ padding:5px 0;}

.header .top-contact .phone{  text-align: right;  display: inline-block;  width: 50%}
.header .top-contact .email{text-align: right; display: inline-block; width: 50%;  }

.header .top-contact p{margin:0; font-size:12px;}

.navbar-default{/*background:transparent; border:0; box-shadow:none; margin:0;*/}
.navbar-default {
    background: transparent;
    border: 0;
    box-shadow: none;
   width: 100%;
    z-index: 1;
}
.navbar.navbar-default{margin-bottom:0px}
.navbar-default ul li a{color: #fff!important; padding: 0 15px;}	


.banner{height: ;}

.banner #carousel-example-generic{ height:;}

.banner .carousel-caption {
    font-size: 18px;
    background: rgba(0, 0, 0, 0.4);
    padding-left: 17px;
    padding-right: 17px;
    left: 60%;
    right: 10%;
    padding-bottom: 5px;
    padding-top: 15px;
}

.carousel-caption p{ line-height:150%;  border: 1px solid rgba(222, 222, 222, 0.23);
    padding: 20px;}

.banner .carousel-indicators{bottom:0;}

.banner .carousel-inner{ height:;}

/*---- Header Ends----*/

.navbar-header{height: 50px;}

.navigation{/*background:#ff9933;*/ background: rgba(245,207,45,1);}

.navigation ul{ padding:15px 0;}
.dropdown-menu.navigation{margin-top:20px; border:0px; border-radius:0px;font-size:12px}
.dropdown-menu.navigation>li>a:focus, .dropdown-menu.navigation>li>a:hover{background-color:transparent; background-image:none;text-decoration:underline}

/*---- Form ----*/

.form{ display: inline-block; width: 100%;  padding: 65px 0; }

.form form{padding: 20px 25px 25px;}

.form p.text-uppercase {
    font-weight: normal;
    font-size: 32px;
    margin-bottom: 0;
	text-transform:none;
}

.form form label{color:#fff; }

.form form .form-group{margin:0;}

.form form .input-group{width:100%;}

.avail-btn{ background:#f5cf2d; padding: 0; font-family: 'open_sansbold'; margin: 20px 25px 0 0;;}

.avail-btn h1{    margin-bottom: 0;   font-size: 23px;   padding: 4px;}

.form-control{border-radius:0;}

/*---- Form Ends ----*/

/*---- Why Choose Section ----*/

.categories { padding-top:90px; padding-bottom:90px}

.categories  h3{font-family: 'open_sansbold';}

.categories-btn{
    display: inline-block!important;
    padding: 10px 10px!important;
	margin:auto;
	margin-top:5px;
	width:50%;
}

.categories-btn h1{ font-size:15px; margin:0; color:#000;}

.categories-btn a{color:#000;}

/*---- Why Choose Section Ends ---*/

/*---- Services Section ----*/

.services-section{ background:url(img/honey.jpg) no-repeat; background-position: 0 -243px; margin-top:70px; padding:60px 0;}

.clr-grey{ color:#989898;}

.services-section h3{margin-bottom:63px; font-size:42px;}

.services-section p{margin-bottom:30px;}	

.services-section .square{ background:#8797a9; text-align:center;padding: 15px; margin: 0 10px; display:inline-block;}

.services-section .square#yellow{background: #ffc922; padding: 15px; text-align: center;  margin: 0 10px;}
/*---- Services Section Ends ----*/

/*---- Best Deal Section ----*/

.best-deal-section{background: #fff; padding: 40px; position: relative; top: -60px; padding-bottom:0;}

.best-deal-section p{ font-style:italic; font-size: 14px;}

.best-deal-section h5{font-weight:normal ;font-family: 'open_sansregular'; line-height:170%; }

.btn-book{border: 3px solid #000; border-radius: 20px;  background: transparent; margin-top:20px;}

.best-deal-section .slides img{ padding:7px;}

.best-deal-section .slides{padding: 0 15px; text-align: center; margin: 0;}


/*---- Best Deal Section Ends ----*/

/*---- Checkout download-box Section ----*/
.download-section {background:#62ceff; margin-top:;}


.download-section ul li{ padding:0 52px;}

.download-section  h3{ color:#fff; padding: 70px 0; text-align:center;}

.download-section h3 span{ font-size:16px; font-family: 'open_sansregular';}

.download-box{padding: 70px 0; border-left:1px solid #fff; padding-left:21px;}

.download-box p{color:#fff;}

.download-box a{color:#fff; font-size:13px;}

.relative{position:relative;}

.absolute{}

.years{}

/*---- Download Section Ends ----*/

.featured-project, .articles{margin-top:0px; padding:35px 0px 60px;}

.featured-project img{ margin-top:30px;}

/*----Testimonials ----*/

.slick-initialized .slick-slide {
    display: block;
}

.slick-initialized .slick-slide {
    display: block;
}


.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}



.gallery .carousel-inner{height:240px;}
/*---- ----*/

.quote ul { 
  margin: 0;
  list-style: none;
  padding: 0;
}

.quote .list {}

.quote  .list__item {
    display: inline-block;
  }

.quote .list__icon {
      display: inline-block;
      vertical-align: middle;
      position: relative;
    }

.quote .list__icon_social {
    text-align: center;
    border-radius: 50%;
    background-color: #fff;
    color: #000;
    padding: 9px 12px 9px 14px;
    font-size: 2rem;
    width: 50px;
    height: 50px;
    border: 2px solid #000;
}

.clr-white{color:#fff;}

.clr-black{color:#000;}

section#carousel .quote .icon_social {
        position: absolute;
        left: 50%;
        transform: translate(-50%, -50%);
      }
section#carousel .slide {
    z-index: 8;
    margin-top: 0;
    padding-top: 0;
}

section#carousel {
    border-left: 1px solid #fff;
}

section#carousel .quote {
    color: #000;
    text-align: center;
    margin-bottom: 30px;
}


/*-------------------------------*/
/*    Carousel Fade Transition   */
/*-------------------------------*/
.gallery  .carousel-indicators{left:44%;}


#fade-quote-carousel.carousel {
}
#fade-quote-carousel.carousel .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-inner .active {
  opacity: 1;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-indicators {
  bottom: 10px; margin:auto;
}
#fade-quote-carousel.carousel .carousel-indicators > li {
  background-color: #ccc;
  border: none;
}

#fade-quote-carousel.carousel .carousel-indicators > li.active{ background-color:#333;}

#fade-quote-carousel blockquote {
    text-align: center;
    border: none;
	color:#fff;
	margin-bottom:0;
}


#fade-quote-carousel blockquote p.name {line-height: 100%; display: inline-block;text-align: center; margin-top: 20px; font-family: 'open_sansbold';color:#62ceff;}

#fade-quote-carousel blockquote p{ line-height:140%; font-size:14px; color:#333;}


#fade-quote-carousel blockquote p.name span{ font-size:13px; font-family: 'open_sansregular';}

#fade-quote-carousel .profile-circle {
	/*width: 70px;
    height: 70px;
    margin-top: 20px;
	margin:auto;
    border: 1px solid #dedede;
    padding: 10px 0 0 0;
    border-radius: 50%;*/
}
#fade-quote-carousel .profile-circle {
    width: 75px;
    height: 75px;
    margin: 0 auto;
    text-align: center;
    line-height: 70px;
    border: 1px solid #dedede;
    padding: 0px 0 0 0;
    border-radius: 50%;
}

#fade-quote-carousel .profile-circle img{/*border-radius: 50%; margin-top: -3px;*/}
#fade-quote-carousel .profile-circle img {
    border-radius: 50%;
    border-width: 5px;
    border-style: solid;
    height: 75px;
    width: 75px;
    text-align: center;
    line-height: 75px;
    vertical-align: middle;
}

/*---- Testimonials Ends ----*/

/*---- gallery ----*/

/* carousel */
.media-carousel 
{

  padding:20px 10px 0 10px;

}
/* Previous button  */
.media-carousel .carousel-control.left 
{
	left: 40%;
    background-image: none;
    background: none repeat scroll 0 0 #222222;
    border: 4px solid #FFFFFF;
    border-radius: 23px 23px 23px 23px;
    height: 40px;
    width: 40px;
    margin-top: 200px;
}
/* Next button  */
.media-carousel .carousel-control.right 
{
  right: 45% !important;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 200px
}
/* Changes the position of the indicators */

.media-carousel .carousel-indicators .active 
{
  background: #333333;
}

/* End carousel */






.gallery {background:#f2f2f2; margin-top:0px; padding: 95px 0; }

.gallery h3{ margin:0 0 15px 0; color:#333;}

.gallery #images{display:inline-block; width:100%;}

.gallery #images .item {
    float: left;
}
.gallery #images .item img {
    display: block;
}
.gallery #images button {
    font-size: 18px;
}

/*---- Footer ----*/
footer.footer-top {
	background: rgba(245, 245, 245, 0.52);
    color: #333;
    padding: 25px 0;
    font-size: 18px;
    text-align: center;
}
.footer{margin-top:0px; color:#333;}

.footer li a{color:#333;}

.copyright{ background:#f2f2f2; padding:15px 0; margin-top:0px;}

.footer ul.useful-links li:before { content: "\f178"; font-family: FontAwesome; font-style: normal; font-weight: normal; text-decoration: inherit; margin-right:8px;}

#subscribe {
    float: right;
    margin-top: 9px;
    width: 250px;
}

.subscribe {
    padding: 5px 0;
    width: 100%;
    height: 30px;
    position: relative;
    left: 10px;
    float: left;
    line-height: 22px;
}

.subscribe input {
	width: 100%;
	float: Left;
	-webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	-o-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;
	height: 30px;
	line-height: 18px;
	border-radius:1px;
	background-color: rgba(255, 255, 255, 0.78);
    background-image: none;
    border: 1px solid rgba(208, 208, 208, 0.81);
}

/*.subscribe:hover input, .subscribe input:focus {
            width: 200px;
            margin-left: 0px;
        }*/

.subscribe .btn {
    height: 30px;
    position: absolute;
    right: 0;
    top: 5px;
    border-radius:1px;
	background:#333;
	border-color:#333;
}
/* footer */
.managed-link{color:#000000;}
.managed-link:hover{color:#337ab7; text-decoration:underline;}


/*   ./footer*/

/*---- Lily Effect ----*/
/* Individual effects */

/*---------------*/
/***** Lily *****/
/*---------------*/

/* Common style */
.grid figure {
	position: relative;
    float: left;
    overflow: hidden;
    margin: 7px 1%;
    min-width: 175px;
    width: 14%;
    background: #3085a3;
    text-align: center;
    cursor: pointer;
    height: 100%;
    max-height: 162px;
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}


figure.effect-lily img {
	max-width: none;
	width: -webkit-calc(100% + 50px);
	width: calc(100% + 50px);
	opacity: 0.7;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-40px,0, 0);
	transform: translate3d(-40px,0,0);
}

figure.effect-lily figcaption {
	text-align: left;
}

figure.effect-lily figcaption > div {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 2em;
	width: 100%;
	height: 50%;
}

figure.effect-lily h2,
figure.effect-lily p {
	-webkit-transform: translate3d(0,40px,0);
	transform: translate3d(0,40px,0);
}

figure.effect-lily h2 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

figure.effect-lily p {
	color: rgba(255,255,255,0.8);
	opacity: 0;
	-webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
	transition: opacity 0.2s, transform 0.35s;
}

figure.effect-lily:hover img,
figure.effect-lily:hover p {
	opacity: 1;
}

figure.effect-lily:hover img,
figure.effect-lily:hover h2,
figure.effect-lily:hover p {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-lily:hover p {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
	-webkit-transition-duration: 0.35s;
	transition-duration: 0.35s;
}

/* Latest News Page */

.featured-project h4 a:hover {
    background-color: #f2f2f2;
    border-left: 10px solid #f5cf2d;
	text-decoration:none;
	
	
	
}


.featured-project h4 a {
	
    display: block;
    padding: 1.5rem;
    transition: all .3s ease;
	text-decoration:none;
	border-top: 1px solid #f2f2f2;
    border-bottom: 1px solid #f2f2f2;
	
	
}

.nmt{ margin-top:0;}

.articles h4{ font-size:34px;}

.read-more-btn{width:auto; margin-top: 15px;}

/*.hgt-btn-block {
    min-height: 300px;
}
*/

.featured-article {
	
	/*height: 350px;*/
	position: relative;
	min-height:244px;
	
}

.featured-article .block-title {
	/* Position & Box Model */
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
	/* background */
	background: rgba(0,0,0,0.7);
	/* Width/Height */
	padding: .5em;
	width: 100%;
	/* Text color */
	color: #fff;
}

.featured-article .block-title h2 {
	margin: 0;
}

/* Featured Articles List [BS3]
--------------------------------------------
* show the last 3 articles post
*/

.main-list {
	padding-left: .5em;
}

.main-list .media {
	padding-bottom: 1.1em;
	border-bottom: 1px solid #e8e8e8;
}

.sml-art-block h2{ font-size:20px}


.sml-art-block img.img-responsive.thumb {
    height: 100%;
    width: 100%;
    object-fit: cover;
    overflow: hidden;
    min-height: 244px;
}



/*
@media( max-width:768px){
.best-deal-section p.clr-grey{margin-top:20px;}
.banner{width:100%; padding-top:0;}
.phone{ width: 100%!important; text-align: center!important;  float: none!important;}
.email{width: 100%!important; text-align: center!important;  float: none!important; margin-bottom:0;}
.best-deal-section, .best-deal-section .slides img, .best-deal-section .slides{padding:0;}	
.download-box{background-size: cover!important;}
.navbar-default .navbar-toggle,.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background:transparent; border:0;}

.navbar-default .navbar-toggle .icon-bar{background-color:#fff;}
.navbar-header{background:#000;}
.banner{ background: transparent; height:30px;}
.form{top:35px; z-index:-1; margin-bottom:70px;}
.navbar-default .navbar-collapse{   
	background-color: rgba(51, 122, 183, 0.93);
}

a.read-more-btn{margin-bottom:30px; display:inline-block;}
.services-section{margin-top:20px; background-position:0; padding:30px 0;}
.best-deal-section.clearfix{margin-top:90px;}

#fade-quote-carousel .profile-circle{margin-left:0; margin-right:0;}

#fade-quote-carousel blockquote p.name{margin-left:10px;}
.footer p, .footer h2, .footer h4, .footer ul{text-align:left;}
.footer h4{margin-top:30px;}
#images .item {	max-width: 50%;	}

.read-more-btn{width:auto; margin-top:30px!important;}
*/

/* @media( max-width:480px){#images .item {	max-width: 100%;	}}*/



/* Main Article [Module]
-------------------------------------
* Featured Article Thumbnail
* have a image and a text title.
*/
